{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cifs-utils/cifs-utils-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cifs-utils-help_remove",
            "desc": "测试cifs-utils-help软件包能否正确卸载"
        },
        {
            "name": "test_cifs-utils-help_content",
            "desc": "测试cifs-utils-help提供的帮助文档内容是否完整"
        },
        {
            "name": "test_cifs-utils-help_install",
            "desc": "测试cifs-utils-help软件包能否正确安装"
        }
    ]
}